using UniRx;

namespace Code.InterfaceAdapters.Profile
{
    public class ProfileViewModel
    {
        public readonly ReactiveProperty<string> UserName;

        public ProfileViewModel()
        {
            UserName = new StringReactiveProperty("Nombre por defecto");
        }
    }
}